.imglist img{
    width:100%;
}
.error-message {
  color: #FF6600;
  margin-top: 10px;
}
.iframeWrap {
     position: relative;
     padding-bottom: 56.25%;
     height: 0;
     overflow: hidden;
}
.iframeWrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
.schdule-status-comments {
    padding:4px!important;
    width:100px;
    text-align:center;
    font-weight:normal;
    font-size:12px;
}
.bg-rsv-disable {
    background-color: #f5f5f5;
}
.bg-rsv-reserved {
    background-color: #E0FFBF;
}
.bg-rsv-repair {
    background-color: #D8F2FF;
}
.bg-rsv-calibration {
    background-color: #F9D9DE;
}
.bg-rsv-inspection {
    background-color: #FFEB9E;
}
.bg-rsv-current {
    background-color: #EB3228;
}
.list-btn-rsv {
    width:82px!important;
}
.list-btn-rsv span{
    padding: 4px 4px!important;
}
.week-saturday{
    border-bottom: 2px solid #50ED9E!important;
}
.week-sunday{
    border-bottom: 2px solid #EF454A!important;
}
.week-holiday{
    border-bottom: 2px solid #EF454A!important;
}
.instrument-table {
    max-width: 100%;
}
.instrument-table th{
    background-color: #f5f5f5;
}
#graydisplay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.45);
}
#graydisplay img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 800px;
  max-width: 90%;
  max-height: 90%;
}